Update CPMS
PUT
/tenant/{tenant}/cpms/{cpmsId}
const url = 'https://api.exolink.cloud/tenant/example/cpms/1';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"url":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.exolink.cloud/tenant/example/cpms/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "url": "example" }'Update CPMS backend information
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
cpmsId
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
url
CPMS WebSocket URL
string
Examplegenerated
{ "url": "example"}Responses
Section titled “Responses”CPMS updated successfully